* {
	border: 0;
	padding: 0;
	margin: 0;
}
html {
	overflow-x: hidden;
}
body {
	white-space: normal;
	word-wrap: break-word;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 1.3;
	overflow-x: hidden;
	position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
}
.h1, h1 {
	font-size: 2.3rem;
	letter-spacing: -0.03em;
}
.h2, h2 {
	font-size: 1.8rem;
	letter-spacing: -0.03em;
}
.h3, h3 {
	font-size: 1.5rem;
	letter-spacing: -0.03em;
}
.h4, h4 {
	font-size: 1.3rem;
	letter-spacing: -0.03em;
}
.h5, h5 {
	font-size: 1.1rem;
	letter-spacing: -0.03em;
}
.h6, h6 {
	font-size: 0.9rem;
	letter-spacing: -0.03em;
}
.container-fluid {
	width: 100%;
	max-width: 1920px;
	padding-left: 100px;
	padding-right: 100px;
}
.padding-left-relative-to-container {
	padding-left: 100px;
}
.padding-right-relative-to-container {
	padding-right: 100px;
}
.md-container {
	max-width: 1120px;
}
.sm-container {
	max-width: 970px;
}
hr {
	border-top: 1px solid #d9d9d9;
}
#main {
	margin-top: 100px;
	-ms-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.small-margin {
	margin-left: -10px;
	margin-right: -10px;
}
.small-margin > div {
	padding-left: 10px;
	padding-right: 10px;
}
.add-overlay::after {
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 4;
}
.date-posted:before {
	content: url("../images/icons/calendar.png");
	display: block;
	position: absolute;
	left: 0;
}
small {
	font-size: 12px;
}
.primary-color {
	color: #f11814;
}
.black-color {
	color: #000;
}
.light-gray {
	color: #ccc;
}
.medium-gray {
	color: #666;
}
.regular-gray {
	color: #999;
}
.dark-gray {
	color: #333;
}
.font-medium {
	font-weight: 500;
}
.lg_font_size {
	font-size: 16px;
}
.sm_font_size {
	font-size: 13px;
}
.md_font_size {
	font-size: 14px;
}
.xs_font_size {
	font-size: 11px;
}
#main p a {
	color: #8db936;
}
a {
	color: inherit;
	-ms-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
a:hover,
a:focus,
a:visited {
	text-decoration: none !important;
	outline: none !important;
}
a:hover,
a:not(.with-top-arrow):not(.learn-more):focus {
	color: #8db936;
}
a.primary-color:hover,
a.primary-color:focus {
	color: #f11814 !important;
}
a.post-edit-link {
	color: #a98c6c;
	display: block;
}
a.post-edit-link:hover {
	color: #c50927;
}
b,
strong {
	font-weight: 800;
}
.small-text {
	font-size: 12px;
	letter-spacing: 1px;
}
img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.red-calendar {
	background-color: #f11814;
	width: 60px;
}
p {
	line-height: 1.6;
}
.ui-loader-header {
	display: none;
}
.flexslider .flex-direction-nav li {
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	position: absolute;
	top: 50%;
	z-index: 2;
	height: 39px;
	width: 22px;
}
.flexslider .flex-direction-nav li a {
	height: 39px;
	width: 22px;
	display: block;
}
.flexslider .flex-direction-nav li:before {
	content: url("../images/icons/white-arrow.png");
	position: absolute;
	z-index: -1;
	left: -20px;
	opacity: 0;
	-ms-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.flexslider .flex-direction-nav li:hover:before,
.flexslider .flex-direction-nav li:focus:before {
	content: url("../images/icons/red-arrow.png");
}
.flexslider .flex-direction-nav li:first-child {
	left: 50px;
}
.flexslider .flex-direction-nav li:first-child:before {
	left: -20px;
}
.flexslider .flex-direction-nav li:last-child {
	right: 50px;
}
.flexslider .flex-direction-nav li:last-child:before {
	right: -20px;
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.flexslider .flex-control-paging {
	bottom: 20px;
	z-index: 2;
	display: block;
}
.flexslider .flex-control-paging li a {
	background: #bdc4b1;
	position: relative;
}
.flexslider .flex-control-paging li a.flex-active,
.flexslider .flex-control-paging li a:hover {
	background: #fff;
}
.flexslider .flex-control-paging li a:before {
	content: "";
	display: block;
	position: absolute;
	top: -5px;
	left: -5px;
	height: calc(100% + 10px);
	width: calc(100% + 10px);
	border-radius: 100%;
	border: 2px solid #f11814;
	-ms-transition: all ease 0.1s;
	-webkit-transition: all ease 0.1s;
	transition: all ease 0.1s;
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
}
.flexslider .flex-control-paging li a.flex-active:before {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.flexslider:hover .flex-direction-nav li:before,
.flexslider:focus .flex-direction-nav li:before {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav li:first-child:before,
.flexslider:focus .flex-direction-nav li:first-child:before {
	left: 0;
}
.flexslider:hover .flex-direction-nav li:last-child:before,
.flexslider:focus .flex-direction-nav li:last-child:before {
	right: 0;
}
.owl-carousel .owl-nav > div {
	position: absolute;
	top: 50%;
	z-index: 2;
	height: 39px;
	width: 22px;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.owl-carousel .owl-nav > div:before {
	content: url("../images/icons/white-arrow.png");
	position: absolute;
}
.owl-carousel .owl-nav > div:hover:before,
.owl-carousel .owl-nav > div:focus:before {
	content: url("../images/icons/red-arrow.png");
}
.owl-carousel .owl-nav > div a {
	height: 39px;
	width: 22px;
	display: block;
}
.owl-carousel .owl-nav > div:first-child {
	left: -50px;
}
.owl-carousel .owl-nav > div:last-child {
	right: -50px;
}
.owl-carousel .owl-nav > div:last-child:before {
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.owl-carousel .owl-nav > div.disabled {
	opacity: 0;
	pointer-events: none;
}
.main-tabs .owl-carousel .owl-nav > div:last-child {
	right: 0 !important;
	font-size: 0;
	height: 12px;
	width: 8px;
}
.main-tabs .owl-carousel .owl-nav > div::before {
	content: url("../images/icons/arrow-sm.png") !important;
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
}
.main-tabs {
	height: 54px;
	padding-right: 15px;
	line-height: 22px;
}
.primary-color {
	color: #f11814;
}
.white-color {
	color: #fff;
}
.black-color {
	color: #000;
}
.light-gray {
	color: #ccc;
}
.green-color {
	color: #8db936;
}
.dropdown-filter {
	position: fixed;
	background-color: #f6f6f6;
	width: 100%;
	left: 0;
	z-index: 3;
	color: #fff;
	text-transform: uppercase;
}
.dropdown-filter form {
	display: block;
	width: 100%;
}
.dropdown-filter form button {
	position: absolute;
	right: 20px;
	top: 10px;
	background-color: transparent;
}
.dropdown-filter.fadeInDown {
	z-index: 10 !important;
}
.search-filter {
	line-height: 24px;
}
.search-filter:before {
	content: url("../images/icons/search.png");
	line-height: 24px;
	display: inline-block;
	float: left;
	margin-top: 5px;
	width: 23px;
}
.search-filter.opened:before {
	content: url("../images/icons/close.png");
}
.search-filter:not(.opened):hover:before {
	content: url("../images/icons/search-red.png");
}
input#main-search {
	background-color: transparent !important;
	box-shadow: none;
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	padding: 12px 0;
	border-bottom-width: 1px;
}
.easy-autocomplete-container ul {
	top: -25px;
}
.easy-autocomplete {
	width: 100% !important;
}
.easy-autocomplete-container ul li,
.easy-autocomplete-container ul .eac-category {
	color: #333 !important;
}
.ui-autocomplete {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}
.suggestion-list {
	position: absolute;
	list-style: none;
	max-height: 350px;
	overflow: auto;
	width: calc(100% - 100px);
	background-color: #fff;
	color: #333;
	left: 48px;
}
.suggestion-list li {
	padding: 5px 20px;
	cursor: pointer;
}
.suggestion-list li:first-child {
	padding-top: 10px;
}
.suggestion-list li:last-child {
	padding-bottom: 10px;
}
.suggestion-list li:hover,
.suggestion-list li:focus {
	color: #a98c6c;
}
.error-page img {
	width: 90px;
}
.error-page h1 {
	font-size: 110px;
}
.error-page .cannot-find {
	font-size: 30px;
}
.error-page .error-nav {
	max-width: 330px;
	margin: 0 auto;
}
.error-page .error-nav ul {
	float: left;
	list-style: none;
}
.error-page .error-nav ul a {
	color: #f11814;
	margin-bottom: 10px;
	display: block;
}
.error-page .error-nav ul:last-child {
	float: right;
}
.error-page .social-icons a {
	color: #999;
}
.typed-cursor {
	visibility: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
p {
	margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	line-height: 1.3;
}
section {
	float: left;
	width: 100%;
	position: relative;
}
#main {
	float: left;
	width: 100%;
	min-height: calc(100vh - 380px);
}
button,
button:focus {
	outline: 0 !important;
	font-family: 'Open Sans', sans-serif;
}
#loader {
	position: absolute;
	height: 100%;
	background: rgba(255, 255, 255, 0.5) url("../images/icons/loader.gif") center 25% no-repeat no-repeat;
	background-size: 50px;
	z-index: 1;
	width: 100%;
	top: 0;
}
footer {
	float: left;
	width: 100%;
	z-index: 1;
	position: relative;
	background-color: #c0060e;
}
footer #backtotop {
	background-color: #ec1c24;
	width: 45px;
	line-height: 45px;
	height: 45px;
	font-size: 24px;
	position: absolute;
	top: -45px;
	right: 0;
	cursor: pointer;
}
footer #upper-menu {
	border-bottom: 1px solid #ccc;
}
footer #upper-menu #menu-footer-upper-menu {
	margin-left: -15px;
}
footer #upper-menu #menu-footer-upper-menu li {
	list-style: none;
	display: inline-block;
	padding: 5px 15px;
	position: relative;
}
footer #upper-menu #menu-footer-upper-menu li a {
	font-weight: 500;
}
footer #upper-menu #menu-footer-upper-menu li a:hover,
footer #upper-menu #menu-footer-upper-menu li a:focus {
	color: #231f20;
}
footer #upper-menu .social-icons a {
	font-size: 20px;
}
footer #upper-menu .social-icons a:hover,
footer #upper-menu .social-icons a:focus {
	color: #231f20;
}
footer #lower-menu {
	color: #ccc;
	font-size: 13px;
}
footer #lower-menu #menu-footer-lower-menu-1 {
	margin-left: -16px;
}
footer #lower-menu #menu-footer-lower-menu-1 li {
	list-style: none;
	display: inline-block;
	padding: 5px 16px;
	color: #ccc;
	position: relative;
	font-weight: 500;
}
footer #lower-menu #menu-footer-lower-menu-1 li:not(:last-child)::after {
	content: "|";
	display: block;
	position: absolute;
	right: -2px;
	top: 4px;
}
footer #lower-menu #menu-footer-lower-menu-1 li a:hover,
footer #lower-menu #menu-footer-lower-menu-1 li a:focus {
	color: #231f20;
}
footer #lower-menu:not(:last-child)::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 7px;
	border-right: 1px solid #ccc;
	height: 14px;
}
.select-wrapper {
	position: relative;
}
.select-wrapper:after {
	content: url("../images/icons/arrow-down.png");
	position: absolute;
	right: 10px;
	top: calc(50% - 12px);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	z-index: 1;
}
.select-wrapper select {
	position: relative;
	z-index: 2;
}
.select-wrapper select::-ms-expand {
	display: none;
}
input:not([type="checkbox"]):not([type="submit"]):not([type="file"]),
select {
	height: 46px !important;
}
input,
textarea,
select,
button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0 !important;
	outline: none !important;
}
.lower-part input:not([type="checkbox"]):not([type="submit"]):not([type="file"]),
.lower-part select {
	background-color: transparent;
}
input:focus,
input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover,
button:hover,
button:focus {
	outline: none !important;
}
input:not([type="checkbox"]):not([type="submit"]):not([type="file"]),
textarea,
select {
	width: 100%;
	border-bottom: 2px solid #ccc;
	padding: 12px 15px;
	background-color: #fff;
	margin-bottom: 24px;
}
textarea {
	height: 150px;
	resize: none;
	margin: 15px 0 0;
}
input:not([type="checkbox"]):not([type="submit"]):not([type="file"]):hover,
input:not([type="checkbox"]):not([type="file"]):not([type="submit"]):focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
	border-bottom-color: #f11814;
}
.acceptance-privacy:hover input[type="checkbox"] {
	border-color: #f11814;
}
input[type="checkbox"] {
	width: 20px;
	height: 20px;
	border: 1px solid #ccc;
	margin-right: 10px;
	vertical-align: bottom;
}
input[type="checkbox"]:checked {
	border-color: #f11814;
	background: url("../images/icons/tick.png") center center no-repeat no-repeat;
	background-size: 75%;
}
button[type="submit"] {
	cursor: pointer;
}
.wpcf7-not-valid-tip {
	font-size: 13px !important;
}
.wpcf7-validation-errors {
	display: none !important;
}
textarea + .wpcf7-not-valid-tip {
	margin-top: 0 !important;
}
.wpcf7-response-output {
	max-width: 750px;
	margin: 0 auto 50px !important;
}
.parsley-errors-list li {
	list-style: none;
	color: red;
	font-size: 14px;
	margin-top: -25px;
	position: absolute;
}
::-webkit-input-placeholder {
	color: #a3a3a3;
	font-family: 'Open Sans', sans-serif;
	opacity: 1;
}
::-moz-placeholder {
	color: #a3a3a3;
	font-family: 'Open Sans', sans-serif;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #a3a3a3;
	font-family: 'Open Sans', sans-serif;
	opacity: 1;
}
:-moz-placeholder {
	color: #a3a3a3;
	font-family: 'Open Sans', sans-serif;
	opacity: 1;
}
.wpcf7-mail-sent-ok {
	display: none !important;
}
.font-weight-bold {
	font-weight: 800!important;
}
@media (max-width: 1199px) {
	.container-fluid {
		padding-left: 40px;
		padding-right: 40px;
	}
	.padding-left-relative-to-container {
		padding-left: 40px;
	}
	.padding-right-relative-to-container {
		padding-right: 40px;
	}
}
@media (max-width: 991px) {
	#main {
		margin-top: 68px;
	}
	.container-fluid {
		padding-left: 30px;
		padding-right: 30px;
	}
	.padding-left-relative-to-container {
		padding-left: 30px;
	}
	.padding-right-relative-to-container {
		padding-right: 30px;
	}
	.footer-left-menu,
	.social-icons {
		width: 100%;
	}
	.flexslider .flex-control-paging {
		display: block;
		bottom: 20px !important;
	}
}
@media (max-width: 767px) {
	.dropdown-filter form button {
		right: 0;
	}
	.error-page h1 {
		font-size: 95px;
	}
	.error-page .cannot-find {
		font-size: 20px;
	}
	.error-page .error-nav ul {
		float: left !important;
		width: 100%;
	}
	h2.h1,
	h2 {
		font-size: 36px;
	}
	#menu-footer-upper-menu li:not(:last-child):after {
		content: "|";
		display: block;
		position: absolute;
		right: -2px;
		top: 4px;
	}
	.wpcf7-response-output {
		margin: 0 20px 50px !important;
	}
}
@media (max-width: 575px) {
	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}
	.padding-left-relative-to-container {
		padding-left: 20px;
	}
	.padding-right-relative-to-container {
		padding-right: 20px;
	}
	h2,
	h2.h1 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
}
.wpcf7-form-control-wrap.additional-attachment .wpcf7-not-valid-tip {
	margin-top: 0px;
}
.wpcf7-scanning {
	font-size: 13px !important;
	font-weight: 500;
	color: #f00;
}
.cf7-custom-captcha td {
	vertical-align: top;
}
.cf7-custom-captcha .wpcf7-captchac {
	margin-top: 10px;
}